body{
    margin: 0;
    background-color: SpringGreen;
    display: block;
    font-family: sans-serif;
}
form{
    display: block;
    padding: 30px;
    height: 150px;
    width: 100%;
}

fieldset{
    background-color: MediumSpringGreen;
     float:left;
    width: 91%;
    border-radius: 30px;
    border: 7px solid #191970;
}
p{
    display: block;
    padding: 10px;
}
